
Redmine - Feature #9258

Create role by copy

2011-09-16 08:51 - Etienne Massip

Status: Closed Start date: 2011-09-16

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Administration Estimated time: 0.00 hour

Target version: 2.1.0   

Resolution: Fixed   

Description

Allow creating a new role by copying an existing one, so you don't have to check every permission needed again but only what

differs.

Related issues:

Related to Redmine - Feature #34258: Create tracker by copy Closed

Associated revisions

Revision 10285 - 2012-09-03 19:04 - Jean-Philippe Lang

Create role by copy (#9258).

History

#1 - 2011-09-16 09:13 - pasquale [:dedalus]

+1

#2 - 2012-09-03 19:04 - Jean-Philippe Lang

- Category changed from Permissions and roles to Administration

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next major release to 2.1.0

- Resolution set to Fixed

Added in r10285.

#3 - 2020-11-25 08:49 - Go MAEDA

- Related to Feature #34258: Create tracker by copy added
